» Ubuntu » Pakketten

Error

two or more packages specified (tomcat5.5-admin hardy)